***Order of programs of "Hours Constraints and Wage Differentials across Firms" by Claudio Labanca and Dario Pozzoli - September 2023
cd "F:\Data\Workdata\707562\ms0822-12479_files"

global prgm "programs\"
global data "F:\Data\Workdata\707562\comp_wages\data\"
global tables "tables\"
global graphs "figures\"
global log "logs\"
global temp "F:\Data\Workdata\707562\comp_wages\temp\"

***Table 1
do ${prgm}Table1.do 

***Table 2
do ${prgm}Table2.do 

***Table 3 
do ${prgm}Table3.do

***Table 4 
do ${prgm}Table4.do

***Last column of Table 4 (estimated in Matlab)
*run	"F:\Data\Workdata\707562\MATLAB\leav_out_sdhours_CHK_firmctrl_wagecomp_july22"

***Table 5 
do ${prgm}Table5.do

***Table 6
do ${prgm}Table6.do

***Figure 1
do ${prgm}Figure1.do 

***Figure 2
do ${prgm}Figure2.do

***Figure 3
do ${prgm}Figure3.do